Uploaded image for project: 'PUBLIC - Liferay Documentation'
  1. PUBLIC - Liferay Documentation
  2. LRDOCS-314

Update 6.1 Admin Guide to explicitly state latest version of Imagemagick is need

    Details

    • Type: New Article
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Fix Version/s: None
    • Component/s: Core Infrastructure
    • Labels:
      None
    • Environment:

      Description

      Customer is requesting that the 6.1 Admin Guide reflect the latest version of Imagemagick is needed to work correctly with Liferay.

      Imagemagick document is listed below.
      http://www.liferay.com/documentation/liferay-portal/6.1/user-guide?p_p_id=2_WAR_assetimporterportlet&p_p_lifecycle=0&p_p_state=normal&p_p_mode=view&p_p_col_id=column-2&p_p_col_pos=3&p_p_col_count=5&_2_WAR_assetimporterportlet_jspPage=%2Fdisplay%2Fsearch.jsp

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Due:
                Created:
                Updated:
                Resolved:

                Packages

                Version Package